
stations: 
  - 가야 (n355173896)
  - 가야대 (n5208433891)
  - 감전 (n355173906)
  - 강서구청 (n1446033914)
  - 개금 (n355173908)
  - 개운포 (n7660226015)
  - 거제 (n355173983)
  - 거제 (n5757147572)
  - 거제해맞이 (n368636824)
  - 경성대·부경대 (n355173882)
  - 고촌 (n1708284956)
  - 공항 (n5208433897)
  - 광안 (n355173872)
  - 괘법르네시떼 (n5194520289)
  - 괴정 (n355173831)
  - 교대 (n5426070122)
  - 교대 (n8724477916)
  - 구남 (n8185768821)
  - 구명 (n355173793)
  - 구서 (n289245618)
  - 구포 (n1446033915)
  - 국제금융센터·부산은행 (n355173891)
  - 금곡 (n355173809)
  - 금련산 (n355173886)
  - 금사 (n1708284677)
  - 기장 (n5786705261)
  - 김해대학 (n5208433886)
  - 김해시청 (n5208433893)
  - 낙민 (n8850344845)
  - 남산 (n5425853202)
  - 남산정 (n355173854)
  - 남양산 (n355173817)
  - 남창 (n368636918)
  - 남천 (n1763825051)
  - 남포 (n355173841)
  - 낫개 (n5773428961)
  - 냉정 (n355173909)
  - 노포 (n355173757)
  - 다대포항 (n5773432737)
  - 다대포해수욕장 (n5585724252)
  - 당리 (n355173827)
  - 대사 (n5208433889)
  - 대연 (n355173884)
  - 대저 (n1446033913)
  - 대저 (n5197043947)
  - 대티 (n355173833)
  - 덕두 (n5208433898)
  - 덕천 (n355173803)
  - 덕포 (n355173787)
  - 덕하 (n9143906247)
  - 동대신 (n355173836)
  - 동래 (n1708284818)
  - 동래 (n289245376)
  - 동래 (n5757138369)
  - 동매 (n5581117238)
  - 동백 (n355173867)
  - 동원 (n355173810)
  - 동의대 (n355173898)
  - 두실 (n5425835737)
  - 등구 (n5197043949)
  - 만덕 (n4680300344)
  - 망미 (n355173973)
  - 망양 (n7686530868)
  - 명륜 (n4115279791)
  - 명장 (n8850130266)
  - 모덕 (n355173792)
  - 모라 (n355173790)
  - 못골 (n355173893)
  - 문현 (n355173889)
  - 물만골 (n355173971)
  - 미남 (n5784625565)
  - 민락 (n355173875)
  - 박물관 (n5208433894)
  - 반여농산물시장 (n8724485217)
  - 배산 (n355173972)
  - 범내골 (n355173726)
  - 범어사 (n355173761)
  - 범일 (n355173728)
  - 벡스코 (n355173865)
  - 벡스코 (n5713855425)
  - 봉황 (n8276545363)
  - 부산대 (n5584656519)
  - 부산대양산캠퍼스 (n355173820)
  - 부산역 (n1768537544)
  - 부산진 (n355173848)
  - 부암 (n355173902)
  - 부원 (n5194520291)
  - 부전 (n355173722)
  - 부전역 (n5425834492)
  - 불암 (n5208433888)
  - 사상 (n6503510663)
  - 사상 (n9540337698)
  - 사직 (n355173979)
  - 사하 (n355173829)
  - 서대신 (n355173834)
  - 서동 (n1708284761)
  - 서면 (n5782717000)
  - 서부산유통지구 (n5197043950)
  - 서생 (n9143869772)
  - 석대 (n5713867149)
  - 센텀 (n6480269468)
  - 센텀시티 (n5421140316)
  - 송정 (n5747416901)
  - 수로왕릉 (n5208433895)
  - 수안 (n1708284979)
  - 수영 (n5277755939)
  - 수정 (n5323513159)
  - 숙등 (n355173852)
  - 시청 (n355173718)
  - 신장림 (n5773426737)
  - 신평 (n5585871601)
  - 신해운대 (n5747415218)
  - 안락 (n5757138368)
  - 안평 (n5589034151)
  - 양산 (n355173821)
  - 양정 (n355173720)
  - 연산 (n5277767273)
  - 연산 (n5277767274)
  - 연지공원 (n5208433896)
  - 영산대 (n1708284895)
  - 오시리아 (n5786705227)
  - 온천장 (n4632583162)
  - 월내 (n9143869764)
  - 윗반송 (n8724485218)
  - 율리 (n355173805)
  - 인제대 (n5208433892)
  - 일광 (n5786705259)
  - 자갈치 (n355173840)
  - 장림 (n5581116350)
  - 장산 (n5208472152)
  - 장신대 (n5194520292)
  - 장전 (n355173740)
  - 재송 (n5188777381)
  - 전포 (n355173900)
  - 종합운동장 (n8850172482)
  - 좌천 (n1668440061)
  - 좌천 (n355173730)
  - 주례 (n355173904)
  - 중동 (n5208472151)
  - 중앙 (n355173843)
  - 증산 (n355173812)
  - 지게골 (n355173894)
  - 지내 (n5208433887)
  - 체육공원 (n355173861)
  - 초량 (n355173846)
  - 충렬사 (n1708284771)
  - 태화강 (n368636558)
  - 토성 (n355173838)
  - 평강 (n5208433890)
  - 하단 (n355173825)
  - 해운대 (n5208472150)
  - 호포 (n355173814)
  - 화명 (n1763810759)

transfers: 
  - 
    - 거제역 (r8252944)
    - 거제역 (r9732428)
  - 
    - 교대역 (r8040736)
    - 교대역 (r8040741)
  - 
    - 대저 (r6685769)
    - 대저 (r7689903)
  - 
    - 덕천 (r7879756)
    - 덕천 (r8474106)
  - 
    - 동래 (r8033857)
    - 동래 (r8476460)
  - 
    - 동해선 부전역 (r8040037)
    - 부전 (r8476432)
  - 
    - 미남역 (r8476468)
    - 미남역 (r8476469)
  - 
    - 벡스코(2호선) (r10853910)
    - 벡스코(동해선) (r8404670)
  - 
    - 사상 (r7686765)
    - 사상 (r9629822)
  - 
    - 서면역 (r8474505)
    - 서면역 (r8474506)
  - 
    - 연산 (r7800401)
    - 연산 (r7800402)

routes: 
  - 
    type: subway
    ref: 1
    name: 부산 도시철도 1호선
    colour: '#f06a00'
    station_count: 40
    stations: 
      - 노포
      - 범어사역
      - 남산역
      - 두실역
      - 구서역
      - 장전
      - 부산대
      - 온천장역
      - 명륜
      - 동래
      - 교대역
      - 연산
      - 시청
      - 양정
      - 부전
      - 서면역
      - 범내골
      - 범일
      - 좌천
      - 부산진
      - 초량역
      - 부산역
      - 중앙
      - 남포역
      - 자갈치역
      - 토성역
      - 동대신
      - 서대신
      - 대티
      - 괴정
      - 사하
      - 당리
      - 하단역
      - 신평역
      - 동매
      - 장림
      - 신장림
      - 낫개
      - 다대포항
      - 다대포해수욕장 (몰운대)

    itineraries: 
      r2201600: 
        - 노포 (n355173757)
        - 범어사 (n355173761)
        - 남산 (n5425853202)
        - 두실 (n5425835737)
        - 구서 (n289245618)
        - 장전 (n355173740)
        - 부산대 (n5584656519)
        - 온천장 (n4632583162)
        - 명륜 (n4115279791)
        - 동래 (n289245376)
        - 교대 (n8724477916)
        - 연산 (n5277767273)
        - 시청 (n355173718)
        - 양정 (n355173720)
        - 부전 (n355173722)
        - 서면 (n5782717000)
        - 범내골 (n355173726)
        - 범일 (n355173728)
        - 좌천 (n355173730)
        - 부산진 (n355173848)
        - 초량 (n355173846)
        - 부산역 (n1768537544)
        - 중앙 (n355173843)
        - 남포 (n355173841)
        - 자갈치 (n355173840)
        - 토성 (n355173838)
        - 동대신 (n355173836)
        - 서대신 (n355173834)
        - 대티 (n355173833)
        - 괴정 (n355173831)
        - 사하 (n355173829)
        - 당리 (n355173827)
        - 하단 (n355173825)
        - 신평 (n5585871601)
        - 동매 (n5581117238)
        - 장림 (n5581116350)
        - 신장림 (n5773426737)
        - 낫개 (n5773428961)
        - 다대포항 (n5773432737)
        - 다대포해수욕장 (n5585724252)

      r8255697: 
        - 다대포해수욕장 (n5585724252)
        - 다대포항 (n5773432737)
        - 낫개 (n5773428961)
        - 신장림 (n5773426737)
        - 장림 (n5581116350)
        - 동매 (n5581117238)
        - 신평 (n5585871601)
        - 하단 (n355173825)
        - 당리 (n355173827)
        - 사하 (n355173829)
        - 괴정 (n355173831)
        - 대티 (n355173833)
        - 서대신 (n355173834)
        - 동대신 (n355173836)
        - 토성 (n355173838)
        - 자갈치 (n355173840)
        - 남포 (n355173841)
        - 중앙 (n355173843)
        - 부산역 (n1768537544)
        - 초량 (n355173846)
        - 부산진 (n355173848)
        - 좌천 (n355173730)
        - 범일 (n355173728)
        - 범내골 (n355173726)
        - 서면 (n5782717000)
        - 부전 (n355173722)
        - 양정 (n355173720)
        - 시청 (n355173718)
        - 연산 (n5277767273)
        - 교대 (n8724477916)
        - 동래 (n289245376)
        - 명륜 (n4115279791)
        - 온천장 (n4632583162)
        - 부산대 (n5584656519)
        - 장전 (n355173740)
        - 구서 (n289245618)
        - 두실 (n5425835737)
        - 남산 (n5425853202)
        - 범어사 (n355173761)
        - 노포 (n355173757)


  - 
    type: subway
    ref: 2
    name: 2호선
    colour: '#81bf48'
    station_count: 43
    stations: 
      - 장산
      - 중동
      - 해운대
      - 동백
      - 벡스코(2호선)
      - 센텀시티역
      - 민락
      - 수영역
      - 광안
      - 금련산
      - 남천
      - 경성대·부경대
      - 대연
      - 못골
      - 지게골
      - 문현
      - 국제금융센터·부산은행
      - 전포
      - 서면역
      - 부암역
      - 가야역
      - 동의대
      - 개금
      - 냉정
      - 주례
      - 감전
      - 사상
      - 덕포
      - 모덕
      - 모라
      - 구남
      - 구명
      - 덕천
      - 수정역
      - 화명
      - 율리역
      - 동원역
      - 금곡역
      - 호포
      - 증산역
      - 부산대양산캠퍼스
      - 남양산
      - 양산

    itineraries: 
      r2194999: 
        - 장산 (n5208472152)
        - 중동 (n5208472151)
        - 해운대 (n5208472150)
        - 동백 (n355173867)
        - 벡스코 (n355173865)
        - 센텀시티 (n5421140316)
        - 민락 (n355173875)
        - 수영 (n5277755939)
        - 광안 (n355173872)
        - 금련산 (n355173886)
        - 남천 (n1763825051)
        - 경성대·부경대 (n355173882)
        - 대연 (n355173884)
        - 못골 (n355173893)
        - 지게골 (n355173894)
        - 문현 (n355173889)
        - 국제금융센터·부산은행 (n355173891)
        - 전포 (n355173900)
        - 서면 (n5782717000)
        - 부암 (n355173902)
        - 가야 (n355173896)
        - 동의대 (n355173898)
        - 개금 (n355173908)
        - 냉정 (n355173909)
        - 주례 (n355173904)
        - 감전 (n355173906)
        - 사상 (n9540337698)
        - 덕포 (n355173787)
        - 모덕 (n355173792)
        - 모라 (n355173790)
        - 구남 (n8185768821)
        - 구명 (n355173793)
        - 덕천 (n355173803)
        - 수정 (n5323513159)
        - 화명 (n1763810759)
        - 율리 (n355173805)
        - 동원 (n355173810)
        - 금곡 (n355173809)
        - 호포 (n355173814)
        - 증산 (n355173812)
        - 부산대양산캠퍼스 (n355173820)
        - 남양산 (n355173817)
        - 양산 (n355173821)

      r8258657: 
        - 양산 (n355173821)
        - 남양산 (n355173817)
        - 부산대양산캠퍼스 (n355173820)
        - 증산 (n355173812)
        - 호포 (n355173814)
        - 금곡 (n355173809)
        - 동원 (n355173810)
        - 율리 (n355173805)
        - 화명 (n1763810759)
        - 수정 (n5323513159)
        - 덕천 (n355173803)
        - 구명 (n355173793)
        - 구남 (n8185768821)
        - 모라 (n355173790)
        - 모덕 (n355173792)
        - 덕포 (n355173787)
        - 사상 (n9540337698)
        - 감전 (n355173906)
        - 주례 (n355173904)
        - 냉정 (n355173909)
        - 개금 (n355173908)
        - 동의대 (n355173898)
        - 가야 (n355173896)
        - 부암 (n355173902)
        - 서면 (n5782717000)
        - 전포 (n355173900)
        - 국제금융센터·부산은행 (n355173891)
        - 문현 (n355173889)
        - 지게골 (n355173894)
        - 못골 (n355173893)
        - 대연 (n355173884)
        - 경성대·부경대 (n355173882)
        - 남천 (n1763825051)
        - 금련산 (n355173886)
        - 광안 (n355173872)
        - 수영 (n5277755939)
        - 민락 (n355173875)
        - 센텀시티 (n5421140316)
        - 벡스코 (n355173865)
        - 동백 (n355173867)
        - 해운대 (n5208472150)
        - 중동 (n5208472151)
        - 장산 (n5208472152)


  - 
    type: subway
    ref: 3
    name: 부산 도시철도 3호선
    colour: '#bb8c00'
    station_count: 17
    stations: 
      - 수영역
      - 망미
      - 배산
      - 물만골
      - 연산
      - 거제역
      - 종합운동장
      - 사직
      - 미남역
      - 만덕
      - 남산정
      - 숙등역
      - 덕천
      - 구포
      - 강서구청
      - 체육공원
      - 대저

    itineraries: 
      r2195014: 
        - 수영 (n5277755939)
        - 망미 (n355173973)
        - 배산 (n355173972)
        - 물만골 (n355173971)
        - 연산 (n5277767274)
        - 거제 (n355173983)
        - 종합운동장 (n8850172482)
        - 사직 (n355173979)
        - 미남 (n5784625565)
        - 만덕 (n4680300344)
        - 남산정 (n355173854)
        - 숙등 (n355173852)
        - 덕천 (n355173803)
        - 구포 (n1446033915)
        - 강서구청 (n1446033914)
        - 체육공원 (n355173861)
        - 대저 (n1446033913)

      r8247016: 
        - 대저 (n1446033913)
        - 체육공원 (n355173861)
        - 강서구청 (n1446033914)
        - 구포 (n1446033915)
        - 덕천 (n355173803)
        - 숙등 (n355173852)
        - 남산정 (n355173854)
        - 만덕 (n4680300344)
        - 미남 (n5784625565)
        - 사직 (n355173979)
        - 종합운동장 (n8850172482)
        - 거제 (n355173983)
        - 연산 (n5277767274)
        - 물만골 (n355173971)
        - 배산 (n355173972)
        - 망미 (n355173973)
        - 수영 (n5277755939)


  - 
    type: subway
    ref: 311
    name: 동해선 광역전철
    colour: '#0054a6'
    station_count: 22
    stations: 
      - 동해선 부전역
      - 거제해맞이
      - 거제역
      - 교대역
      - 동래역
      - 안락역
      - 재송역
      - 센텀
      - 벡스코(동해선)
      - 신해운대역
      - 송정역
      - 오시리아역
      - 기장
      - 일광
      - 좌천
      - 월내
      - 서생
      - 남창
      - 망양
      - 덕하
      - 개운포
      - 태화강

    itineraries: 
      r6708903: 
        - 부전역 (n5425834492)
        - 거제해맞이 (n368636824)
        - 거제 (n5757147572)
        - 교대 (n5426070122)
        - 동래 (n5757138369)
        - 안락 (n5757138368)
        - 재송 (n5188777381)
        - 센텀 (n6480269468)
        - 벡스코 (n5713855425)
        - 신해운대 (n5747415218)
        - 송정 (n5747416901)
        - 오시리아 (n5786705227)
        - 기장 (n5786705261)
        - 일광 (n5786705259)
        - 좌천 (n1668440061)
        - 월내 (n9143869764)
        - 서생 (n9143869772)
        - 남창 (n368636918)
        - 망양 (n7686530868)
        - 덕하 (n9143906247)
        - 개운포 (n7660226015)
        - 태화강 (n368636558)

      r8272971: 
        - 태화강 (n368636558)
        - 개운포 (n7660226015)
        - 덕하 (n9143906247)
        - 망양 (n7686530868)
        - 남창 (n368636918)
        - 서생 (n9143869772)
        - 월내 (n9143869764)
        - 좌천 (n1668440061)
        - 일광 (n5786705259)
        - 기장 (n5786705261)
        - 오시리아 (n5786705227)
        - 송정 (n5747416901)
        - 신해운대 (n5747415218)
        - 벡스코 (n5713855425)
        - 센텀 (n6480269468)
        - 재송 (n5188777381)
        - 안락 (n5757138368)
        - 동래 (n5757138369)
        - 교대 (n5426070122)
        - 거제 (n5757147572)
        - 거제해맞이 (n368636824)
        - 부전역 (n5425834492)


  - 
    type: monorail
    ref: 4
    name: 4호선 (Blue Line)
    colour: '#217dcb'
    station_count: 14
    stations: 
      - 미남역
      - 동래
      - 수안
      - 낙민
      - 충렬사
      - 명장
      - 서동
      - 금사
      - 반여농산물시장
      - 석대
      - 영산대
      - 윗반송
      - 고촌
      - 안평역(고촌주택단지)

    itineraries: 
      r2205952: 
        - 미남 (n5784625565)
        - 동래 (n1708284818)
        - 수안 (n1708284979)
        - 낙민 (n8850344845)
        - 충렬사 (n1708284771)
        - 명장 (n8850130266)
        - 서동 (n1708284761)
        - 금사 (n1708284677)
        - 반여농산물시장 (n8724485217)
        - 석대 (n5713867149)
        - 영산대 (n1708284895)
        - 윗반송 (n8724485218)
        - 고촌 (n1708284956)
        - 안평 (n5589034151)

      r8258701: 
        - 안평 (n5589034151)
        - 고촌 (n1708284956)
        - 윗반송 (n8724485218)
        - 영산대 (n1708284895)
        - 석대 (n5713867149)
        - 반여농산물시장 (n8724485217)
        - 금사 (n1708284677)
        - 서동 (n1708284761)
        - 명장 (n8850130266)
        - 충렬사 (n1708284771)
        - 낙민 (n8850344845)
        - 수안 (n1708284979)
        - 동래 (n1708284818)
        - 미남 (n5784625565)


  - 
    type: light_rail
    ref: BGL
    name: 부산김해경전철
    colour: '#8652a1'
    station_count: 21
    stations: 
      - 사상
      - 괘법르네시떼
      - 서부산 유통지구
      - 공항
      - 덕두
      - 등구
      - 대저
      - 평강
      - 대사
      - 불암
      - 지내
      - 김해대학
      - 인제대
      - 김해시청
      - 부원
      - 봉황
      - 수로왕릉
      - 박물관
      - 연지공원
      - 장신대
      - 가야대

    itineraries: 
      r2204611: 
        - 사상 (n6503510663)
        - 괘법르네시떼 (n5194520289)
        - 서부산유통지구 (n5197043950)
        - 공항 (n5208433897)
        - 덕두 (n5208433898)
        - 등구 (n5197043949)
        - 대저 (n5197043947)
        - 평강 (n5208433890)
        - 대사 (n5208433889)
        - 불암 (n5208433888)
        - 지내 (n5208433887)
        - 김해대학 (n5208433886)
        - 인제대 (n5208433892)
        - 김해시청 (n5208433893)
        - 부원 (n5194520291)
        - 봉황 (n8276545363)
        - 수로왕릉 (n5208433895)
        - 박물관 (n5208433894)
        - 연지공원 (n5208433896)
        - 장신대 (n5194520292)
        - 가야대 (n5208433891)

      r7705729: 
        - 가야대 (n5208433891)
        - 장신대 (n5194520292)
        - 연지공원 (n5208433896)
        - 박물관 (n5208433894)
        - 수로왕릉 (n5208433895)
        - 봉황 (n8276545363)
        - 부원 (n5194520291)
        - 김해시청 (n5208433893)
        - 인제대 (n5208433892)
        - 김해대학 (n5208433886)
        - 지내 (n5208433887)
        - 불암 (n5208433888)
        - 대사 (n5208433889)
        - 평강 (n5208433890)
        - 대저 (n5197043947)
        - 등구 (n5197043949)
        - 덕두 (n5208433898)
        - 공항 (n5208433897)
        - 서부산유통지구 (n5197043950)
        - 괘법르네시떼 (n5194520289)
        - 사상 (n6503510663)



